package ru.otus.mobile.component;

import com.google.inject.Inject;
import ru.otus.mobile.config.MobileConfig;

public final class GiftFormComponent extends BaseMobileComponent {
    @Inject
    public GiftFormComponent(MobileConfig config) {
        super(config);
    }

    public void save(String name, String price) {
        type("name_input", name);
        type("price_input", price);
        tap("save_button");
    }
}
